Ubuntu

Activity log for bug #257685

Date Who What changed Old value New value Message
2008-08-13 18:47:14 mahfiaz bug added bug
2008-08-29 15:25:46 mahfiaz inkscape: status New Confirmed
2008-08-29 15:25:46 mahfiaz inkscape: statusexplanation Marking this as confirmed because of two other confirming comments.
2008-09-02 10:27:15 sas bug assigned to inkscape
2008-09-04 15:50:06 ScislaC inkscape: status New Confirmed
2008-09-04 15:50:06 ScislaC inkscape: importance Undecided High
2008-09-04 15:50:06 ScislaC inkscape: statusexplanation This is a must fix before 0.47 is released.
2008-09-04 15:50:06 ScislaC inkscape: milestone 0.47
2008-09-08 08:11:17 ScislaC inkscape: status Confirmed Fix Released
2008-09-08 08:11:17 ScislaC inkscape: assignee ishmalius
2008-09-08 08:11:17 ScislaC inkscape: statusexplanation Marking this as confirmed because of two other confirming comments. Bob committed fix to SVN.
2008-09-08 08:11:58 ScislaC inkscape: status Confirmed Fix Released
2008-09-08 08:11:58 ScislaC inkscape: statusexplanation This is a must fix before 0.47 is released.
2009-02-25 17:02:35 Artem Popov inkscape: status Fix Released New
2009-02-25 17:02:35 Artem Popov inkscape: statusexplanation Bob committed fix to SVN. Reopening for Ubuntu, this bug is still present in Inkscape 0.46-5ubuntu1 (jaunty) $ inkscape --version Inkscape 0.46 (Jan 27 2009)
2009-03-10 08:23:59 Artem Popov inkscape: status New Confirmed
2009-03-10 08:23:59 Artem Popov inkscape: statusexplanation Reopening for Ubuntu, this bug is still present in Inkscape 0.46-5ubuntu1 (jaunty) $ inkscape --version Inkscape 0.46 (Jan 27 2009) This is why it's reopened for Ubuntu. The fix is not present in Ubuntu yet. Also, setting status to Confirmed (from Duplicate). As Jaunty has passed the feature freeze, a patch for fixing this particular problem would be most welcome!
2009-04-06 10:19:48 Bryce Harrington attachment added gtk_version.patch http://launchpadlibrarian.net/24859622/gtk_version.patch
2009-04-06 10:20:31 Bryce Harrington inkscape (Ubuntu): importance Undecided High
2009-04-06 10:20:31 Bryce Harrington inkscape (Ubuntu): status Confirmed In Progress
2009-04-06 10:20:31 Bryce Harrington inkscape (Ubuntu): assignee ishmalius bryceharrington
2009-04-08 14:04:56 Artem Popov attachment added inkscape_0.46-5ubuntu3.debdiff http://launchpadlibrarian.net/25023168/inkscape_0.46-5ubuntu3.debdiff
2009-04-08 23:20:14 Launchpad Janitor inkscape (Ubuntu): status In Progress Fix Released
2009-04-09 00:00:35 Bryce Harrington inkscape (Ubuntu): status Fix Released Fix Committed
2009-04-09 00:05:41 Bryce Harrington inkscape (Ubuntu): status Fix Committed Fix Released
2009-12-05 00:54:09 Launchpad Janitor branch linked lp:ubuntu/inkscape
2010-03-04 19:22:28 Alex Valavanis bug watch added http://qa.mandriva.com/show_bug.cgi?id=50298
2010-03-04 19:22:28 Alex Valavanis bug task added inkscape (Mandriva)
2010-03-04 19:35:07 Bug Watch Updater inkscape (Mandriva): status Unknown Confirmed
2010-04-07 12:35:59 Nobuto MURATA removed subscriber Nobuto MURATA
2011-02-14 15:25:57 Bug Watch Updater inkscape (Mandriva): importance Unknown High
2011-03-02 05:38:53 Nate Wiebe removed subscriber Nate Wiebe
2011-08-08 04:36:35 Michael Chang removed subscriber Michael Chang
2012-11-21 03:36:50 Bug Watch Updater inkscape (Mandriva): status Confirmed Unknown